<!DOCTYPE html>
<html>
    <head>
        {% block head %}
            <title>
                {% block title %}
                    {{ 'Albert Patera - developer' }}
                {% endblock %}
            </title>
            {% block ogtags %}{% endblock %}

            {% block javascripts %}
              
            {% endblock %}

            {% block stylesheets %}
                <meta name="viewport" content="width=device-width, initial-scale=1">
                 <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
                 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
		    <script type='text/javascript'> window.smartlook||(function(d) { var o=smartlook=function(){ o.api.push(arguments)},h=d.getElementsByTagName('head')[0]; var c=d.createElement('script');o.api=new Array();c.async=true;c.type='text/javascript'; c.charset='utf-8';c.src='https://rec.smartlook.com/recorder.js';h.appendChild(c); })(document); smartlook('init', '0c0815f6d0f5c6044dcaf31c2c8e790d26aa69b0'); </script>

            {% endblock %}
        {% endblock %} 
    </head>

    <body>

 {% block menu %}
                {% if app.user %}
                    {% if app.user.getRoles()[0] == 'ROLE_ADMIN' %}

                        {% include 'security/menu/admin.html.twig'%}
                    {% endif %}

                    {% if app.user.getRoles()[0] == 'ROLE_USER' %}
                        {% include 'security/menu/normalUser.html.twig' %}
                    {% endif %}
                {% else %}
                    {% include 'security/menu/default.html.twig' %}
                {% endif %}
            {% endblock %}
        <div class="container">
                {% for label, messages in app.flashes(['warning', 'error', 'success']) %}
                    {% for message in messages %}
                      <div class="alert alert-{{ label }}">
                          {{ message }}
                      </div>
                    {% endfor %}
                {% endfor %}

            <div class="row">
                <div class="col col-md-11 ">
                    {% block body %}{% endblock %}
                </div>

            

            </div>
<div class="container">		         
<div class="row">
		<div class="col-md-4 container-fluid">
		<div class="card well" style="width:350px">
			<div class="card-title">
				<span class="fa fa-user-plus" style="
								color: #0073f7; 
								font-size:50px;
									"></span>
				<b>1. Registrace</b>

			</div>
			<div class="card-body">Pro zpristuplneni vsech dulezitych funkci, <br>
				je nutne se zaregistrovat
			</div>

			<div class="card-footer">
				<a target="_blank" href="/registration" class="card-link">
					<b>Zaregistrovat se nyni</b>
				</a>
			</div>
							<style>
				li {
					content: "\2193";
					color: darkgreen;
				}
			</style>		

;			<ul>
				<li class="okey">HTTPS</li>
			</ul>
			</div>
		</div>
	</div>


        </div>

      </div>
        

        <footer>
            <!-- Footer -->
            <footer class="page-footer font-small blue pt-4">

                <!-- Footer Links -->
                <div class="container-fluid text-center text-md-left">

                    <!-- Grid row -->
                    <div class="row">

                        <!-- Grid column -->
                        <div class="col-md-6 mt-md-0 mt-3">

                            <!-- Content -->
                            <h5 class="text-uppercase">newsletter:</h5>
                            <p>Stay in touch with as.</p>
                            {# % include 'form/newsletterForm.html.twig' %#}
                            <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <script>
                                        _adsys_id = 35957;
                                        _adsys_size = 14;
                                    </script>
                                    <script src="https://d.wedosas.net/d.js"></script>
                                </div>

                            </div>
                            </div>



                        </div>
                        <!-- Grid column -->

                        <hr class="clearfix w-100 d-md-none pb-3">

                        <!-- Grid column -->
                        <div class="col-md-3 mb-md-0 mb-3">

                            <!-- Links -->
                            <h5 class="text-uppercase">Frequently links</h5>

                            <ul class="list-unstyled">
                                <li>
                                    <a href="{{ path("user_registration") }}">Registration</a>
                                </li>
                                <li>
                                    <a href="{{ path("app_login") }}">Sign in</a>
                                </li>
                                <li>
                                    <a href="{{ path("blog_index") }}">Blog</a>
                                </li>
                                <li>
                                    <a href="{{ path("changelog_index")}}">CMS Version</a>
                                </li>
                            </ul>

                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-3 mb-md-0 mb-3">

                            <!-- Links -->
                            <h5 class="text-uppercase">Links</h5>

                            <ul class="list-unstyled">
                                <li>
                                    <a href="#">About us</a>
                                </li>
                                <li>
                                    <a href="#" target="_blank">Privacy Policy</a>
                                </li>
                                <li>
                                    <a href="#" target="_blank">Hit Hit Campain</a>
                                </li>
                                <li>
                                    <a href="#">Support us</a>
                                </li>
                            </ul>

                        </div>
                        <!-- Grid column -->

                    </div>
                    <!-- Grid row -->

                </div>
                <!-- Footer Links -->

                <!-- Copyright -->
                <div class="footer-copyright text-center py-3">&copy; 2019 - {{ "now" | date("Y") }}
                    <a href="https://thingforlife.com"> Thingforlife.com</a> |
                    <a href="mailto:info@thingforlife.com">Contant us</a>
                </div>
                <!-- Copyright -->

            </footer>
            <!-- Footer -->

            Supported content
        </footer>
    </body>
</html>

